# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=La tarea del agente del navegador predeterminado verifica cuando el valor predeterminado cambia de Firefox Nightly a otro navegador. Si el cambio ocurre en circunstancias sospechosas, pedirá que  los usuarios vuelvan a cambiar a Firefox Nightly no más de dos veces. Firefox Nightly instala esta tarea automáticamente y se reinstala cuando se actualiza Firefox Nightly. Para desactivar esta tarea, actualice la preferencia “default-browser-agent.enabled” en la página about:config o la configuración de política empresarial Firefox Nightly “DisableDefaultBrowserAgent”.

DefaultBrowserNotificationTitle=Convierta % MOZ_APP_DISPLAYNAME% en su navegador predeterminado
DefaultBrowserNotificationText=% MOZ_APP_DISPLAYNAME% ya no es su navegador predeterminado. ¿Quiere establecerlo como predeterminado?

DefaultBrowserNotificationHeaderText=¿Seguir usando Firefox Nightly?
DefaultBrowserNotificationBodyText=Su navegador predeterminado se cambió hace poco. Toque para restaurar Firefox Nightly como el predeterminado.
DefaultBrowserNotificationYesButtonText=Sí
DefaultBrowserNotificationNoButtonText=No
